How to use

JVN iPedia Japanese Version

Database Search

Keyword search:   How to use Search
With Synonym:

Vendor:
Product:
Date Public: /  -  /
Date Last Updated: /  -  /
CVSS Severity
(CVSSv3):
CVSS Severity
(CVSSv2):
CWE:
   What is CWE?
※「Vendor/Product search」button is available only in the Microsoft Edge(ie mode).
Results 1-81 of 81  1  
ID Title CVSSv3 CVSSv2 Date
Public
Date Last
Updated desc
JVNDB-2022-000051
(JVN#14077132)
Multiple vulnerabilities in Cybozu Garoon 5.4 5.5 2022/07/04 2022/07/04
JVNDB-2022-000050
(JVN#32625020)
LiteCart vulnerable to cross-site scripting 6.1 2.6 2022/07/04 2022/07/04
JVNDB-2022-000035
(JVN#73897863)
Multiple vulnerabilities in Cybozu Garoon 5.3 5.0 2022/05/16 2022/07/04
JVNDB-2022-000049
(JVN#41017328)
HOME SPOT CUBE2 vulnerable to OS command injection 8.8 5.8 2022/06/29 2022/06/29
JVNDB-2022-000048
(JVN#51464799)
L2Blocker Sensor setup screen vulnerable to authentication bypass 5.4 4.8 2022/06/24 2022/06/24
JVNDB-2022-000047
(JVN#02158640)
web2py vulnerable to open redirect 4.7 2.6 2022/06/23 2022/06/23
JVNDB-2022-000046
(JVN#93667442)
Gitlab vulnerable to server-side request forgery 5.4 5.5 2022/06/17 2022/06/17
JVNDB-2022-000030
(JVN#96561229)
Multiple vulnerabilities in Operation management interface of FUJITSU Network IPCOM 9.8 10.0 2022/05/09 2022/06/16
JVNDB-2022-001953
(JVNVU#96438711)
Growi vulnerable to weak password requirements 6.5 6.4 2022/06/14 2022/06/15
JVNDB-2022-000045
(JVN#20930118)
FreeBSD vulnerable to denial-of-service (DoS) 5.3 5.0 2022/06/15 2022/06/15
JVNDB-2022-000044
(JVN#94363766)
Cisco Catalyst 2940 Series Switches vulnerable to cross-site scripting 5.4 4.3 2022/06/14 2022/06/14
JVNDB-2022-001923
(JVNVU#92327282)
Multiple vulnerabilities in CONTEC SolarView Compact - - 2022/05/26 2022/06/10
JVNDB-2022-000043
(JVN#32962443)
SHIRASAGI vulnerable to cross-site scripting 6.1 4.3 2022/06/09 2022/06/09
JVNDB-2022-001948
(JVNVU#90675050)
Multiple vulnerabilities in Trend Micro Apex One and Apex One as a Service - - 2022/06/02 2022/06/03
JVNDB-2022-000042
(JVN#28659051)
T&D Data Server and THERMO RECORDER DATA SERVER contain a directory traversal vulnerability. 7.5 5.0 2022/06/01 2022/06/01
JVNDB-2022-000041
(JVN#04155116)
WordPress Plugin "Modern Events Calendar Lite" vulnerable to cross-site scripting 5.4 4.0 2022/06/01 2022/06/01
JVNDB-2022-000039
(JVN#27256219)
RevoWorks incomplete filtering of MS Office v4 macros 5.2 6.8 2022/05/27 2022/05/27
JVNDB-2022-000040
(JVN#13878856)
Mobaoku-Auction & Flea Market App for iOS vulnerable to improper server certificate verification 4.8 4.0 2022/05/27 2022/05/27
JVNDB-2022-001929
(JVNVU#99188133)
Multiple vulnerabilities in Fuji Electric V-SFT 7.8 - 2022/05/26 2022/05/27
JVNDB-2022-001931
(JVNVU#93134398)
Multiple vulnerabilities in Fuji Electric V-SFT, V-Server and V-Server Lite 7.8 - 2022/05/26 2022/05/27
JVNDB-2022-001809
(JVNVU#92641706)
Trend Micro Password Manager vulnerable to privilege escalation - - 2022/05/23 2022/05/24
JVNDB-2022-000038
(JVN#15241647)
WordPress plugin "WP Statistics" vulnerable to cross-site scripting 6.1 2.6 2022/05/24 2022/05/24
JVNDB-2022-000037
(JVN#15317878)
Spring Security OAuth (spring-security-oauth2) vulnerable to denial-of-service (DoS) 4.3 4.0 2022/05/20 2022/05/20
JVNDB-2022-000036
(JVN#46892984)
Multiple vulnerabilities in Rakuten Casa 7.5 7.8 2022/05/19 2022/05/19
JVNDB-2022-000033
(JVN#44550983)
Strapi vulnerable to cross-site scripting 5.4 3.5 2022/05/13 2022/05/13
JVNDB-2022-000034
(JVN#46241173)
EC-CUBE plugin "Easy Blog for EC-CUBE4" vulnerable to cross-site request forgery 4.3 2.6 2022/05/13 2022/05/13
JVNDB-2022-001800
(JVNVU#93434935)
(JVNTA#91240916)
Installer of Trend Micro HouseCall for Home Networks may insecurely load Dynamic Link Libraries - - 2022/05/12 2022/05/13
JVNDB-2022-001795
(JVNVU#95992089)
Command injection vulnerability in QNAP VioStar series NVR 9.8 - 2022/05/11 2022/05/12
JVNDB-2022-000032
(JVN#60037444)
(JVNTA#91240916)
Installer of Trend Micro Password Manager may insecurely load Dynamic Link Libraries 7.8 6.8 2022/05/11 2022/05/11
JVNDB-2022-000031
(JVN#60801132)
GENEREX RCCMD vulnerable to directory traversal 7.2 6.5 2022/05/10 2022/05/10
JVNDB-2022-000029
(JVN#50337155)
KOYO Electronics Screen Creator Advance2 vulnerable to authentication bypass 4.0 2.1 2022/05/09 2022/05/09
JVNDB-2022-000028
(JVN#58266015)
Multiple vulnerabilities in multiple MEIKYO ELECTRIC products 5.4 4.0 2022/05/09 2022/05/09
JVNDB-2022-000027
(JVN#54857505)
Hammock AssetView missing authentication for critical functions 9.0 9.3 2022/04/22 2022/04/22
JVNDB-2022-000026
(JVN#31606885)
WordPress Plugin "MicroPayments - Paid Author Subscriptions, Content, Downloads, Membership" vulnerable to cross-site request forgery 4.3 2.6 2022/04/15 2022/04/15
JVNDB-2022-001526
(JVNVU#97833256)
Trend Micro Antivirus for Mac vulnerable to privilege escalation - - 2022/04/06 2022/04/07
JVNDB-2022-001494
(JVNVU#99107357)
Trend Micro Apex Central and Trend Micro Apex Central as a Service vulnerable to improper check for file contents 8.6 - 2022/03/30 2022/03/31
JVNDB-2022-000024
(JVN#59576930)
Zero-channel BBS Plus vulnerable to cross-site scripting 6.1 4.3 2022/03/30 2022/03/30
JVNDB-2022-000023
(JVN#42543427)
WordPress Plugin "Advanced Custom Fields" vulnerable to missing authorization 6.5 4.0 2022/03/30 2022/03/30
JVNDB-2022-000022
(JVN#10140834)
(JVNTA#91240916)
AttacheCase may insecurely load Dynamic Link Libraries 7.8 6.8 2022/03/30 2022/03/30
JVNDB-2022-001477
(JVNVU#94900322)
Netcommunity OG410X and OG810X VoIP gateway/Hikari VoIP adapter for business offices vulnerable to OS command injection 8.0 - 2022/03/22 2022/03/23
JVNDB-2022-000021
(JVNTA#91240916)
(JVN#21234459)
Multiple vulnerabilities in KINGSOFT "WPS Office" and "KINGSOFT Internet Security" 8.8 6.8 2022/03/16 2022/03/16
JVNDB-2022-000020
(JVN#87751554)
Multiple vulnerabilities in pfSense 7.2 9.0 2022/03/15 2022/03/15
JVNDB-2022-001404
(JVNVU#96777901)
(JVNTA#91240916)
Installer of Trend Micro Password Manager may insecurely load Dynamic Link Libraries - - 2022/03/10 2022/03/11
JVNDB-2022-001387
(JVNVU#90673830)
Installer of WPS Office for Windows misconfigures the ACL for the installation directory 7.8 4.3 2022/03/08 2022/03/10
JVNDB-2022-000016
(JVN#72801744)
UNIVERGE WA Series vulnerable to OS command injection 8.8 5.8 2022/03/10 2022/03/10
JVNDB-2022-001384
(JVNVU#90121984)
Multiple vulnerabilities in OMRON CX-Programmer 7.8 - 2022/03/04 2022/03/08
JVNDB-2022-001383 Directory Permission Vulnerability in Hitachi Ops Center Viewpoint - - 2022/03/04 2022/03/07
JVNDB-2022-001382 File Permission Vulnerability in Hitachi Command Suite - - 2022/03/04 2022/03/07
JVNDB-2022-000008
(JVN#33214411)
i-FILTER vulnerable to improper check for certificate revocation 4.8 4.0 2022/03/04 2022/03/04
JVNDB-2022-000019
(JVN#85572374)
pfSense-pkg-WireGuard vulnerable to directory traversal 6.5 4.0 2022/03/03 2022/03/03
JVNDB-2022-001381
(JVNVU#92972528)
Multiple vulnerabilities in Trend Micro ServerProtect - - 2022/03/02 2022/03/03
JVNDB-2022-000018
(JVN#89524240)
MarkText vulnerable to cross-site scripting 5.0 4.3 2022/03/03 2022/03/03
JVNDB-2022-000017
(JVN#87683137)
Norton Security for Mac improperly processes ICMP packets 7.1 4.9 2022/03/03 2022/03/03
JVNDB-2022-001380
(JVNVU#96994445)
Multiples security updates for Trend Micro Endpoint security products for enterprises (March 2022) - - 2022/03/01 2022/03/02
JVNDB-2022-000015
(JVN#53871926)
EC-CUBE improperly handles HTTP Host header values 3.1 2.6 2022/02/22 2022/02/22
JVNDB-2022-000013
(JVN#67108459)
EC-CUBE plugin "Mail Magazine Management Plugin" vulnerable to cross-site request forgery 3.1 2.6 2022/02/22 2022/02/22
JVNDB-2021-000109
(JVN#09136401)
Multiple missing authorization vulnerabilities in WordPress Plugin "Advanced Custom Fields" 4.3 4.0 2021/12/02 2022/02/18
JVNDB-2022-000014
(JVN#14706307)
Multiple vulnerabilities in a-blog cms 5.6 6.8 2022/02/18 2022/02/18
JVNDB-2022-001372
(JVNVU#95075478)
Trend Micro Antivirus for MAC vulnerable to privilege escalation - - 2022/02/17 2022/02/18
JVNDB-2022-000012
(JVN#00095004)
Multiple vulnerabilities in phpUploader 5.3 5.0 2022/02/17 2022/02/17
JVNDB-2022-000011
(JVN#12969207)
HPE Agentless Management registers unquoted service paths 8.2 6.8 2022/02/09 2022/02/09
JVNDB-2022-001299 Cross-site Scripting Vulnerability in JP1/IT Desktop Management 2 - - 2022/02/04 2022/02/08
JVNDB-2022-000009
(JVN#67396225)
CSV+ vulnerable to cross-site scripting 7.8 6.8 2022/02/04 2022/02/08
JVNDB-2022-000010
(JVN#17482543)
Multiple vulnerabilities in multiple ELECOM LAN routers 8.8 8.3 2022/02/08 2022/02/08
JVNDB-2022-000007
(JVN#70100915)
Multiple vulnerabilities in TransmitMail 5.3 5.0 2022/01/25 2022/01/25
JVNDB-2022-001097
(JVNVU#95024141)
Multiple vulnerabilities in Trend Micro Deep Security and Cloud One - Workload Security Agent for Linux 7.0 - 2022/01/24 2022/01/25
JVNDB-2022-001087
(JVNVU#94151526)
GROWI vulnerable to authorization bypass through user-controlled key 7.3 - 2022/01/21 2022/01/24
JVNDB-2022-000006
(JVN#16690037)
Multiple cross-site scripting vulnerabilities in php_mailform 6.1 4.3 2022/01/20 2022/01/20
JVNDB-2022-000001
(JVN#64806328)
Canon laser printers and small office multifunctional printers vulnerable to cross-site scripting 4.8 3.5 2022/01/19 2022/01/19
JVNDB-2022-000005
(JVN#19826500)
PASSWORD MANAGER "MIRUPASS" PW10 / PW20 missing encryption 4.6 4.9 2022/01/13 2022/01/13
JVNDB-2022-000004
(JVN#81479705)
Label printers "TEPRA" PRO SR5900P / SR-R7900P vulnerable to insufficiently protected credentials 4.3 3.3 2022/01/13 2022/01/13
JVNDB-2022-000003
(JVN#49047921)
Jimoty App for Android uses a hard-coded API key for an external service 4.0 2.1 2022/01/12 2022/01/12
JVNDB-2022-000002
(JVN#72788165)
Multiple vulnerabilities in WordPress Plugin "Quiz And Survey Master" 5.4 4.0 2022/01/12 2022/01/12
JVNDB-2021-006117
(JVNVU#92279973)
Multiple vulnerabilities in IDEC PLCs 7.6 - 2021/12/24 2022/01/11
JVNDB-2021-006146
(JVNVU#95192472)
Multiple vulnerabilities in KONICA MINOLTA MFPs and printing systems 6.4 - 2021/12/24 2021/12/28
JVNDB-2021-006026
(JVNVU#94883311)
TP-Link TL-WR802N V4(JP) vulnerable to OS command injection 7.2 8.5 2021/12/23 2021/12/24
JVNDB-2021-005998
(JVNVU#95429813)
Multiple vulnerabilities in QNAP VioStar NVR 9.8 - 2021/12/22 2021/12/24
JVNDB-2021-000112
(JVN#66422035)
Android Apps developed using Yappli fails to restrict custom URL schemes properly 5.5 4.3 2021/12/22 2021/12/22
JVNDB-2021-000111
(JVN#79798166)
Multiple vulnerabilities in GroupSession 7.5 5.0 2021/12/20 2021/12/21
JVNDB-2021-000110
(JVN#13464252)
UNIVERGE DT Series vulnerable to missing encryption of sensitive data 3.1 1.8 2021/12/17 2021/12/17
JVNDB-2021-005174
(JVNVU#98117192)
Multiple vulnerabilities in Trend Micro Security 2021 family (Consumer) - - 2021/12/08 2021/12/09
Results 1-81 of 81  1